[Startup]
EnableLangDlg=Y
AppName=Penpower Chinese Expert
ProductGUID=28359586-3409-4435-8302-B8D93BB78625
CompanyName=Penpower Technology Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=0
[Languages]
Default=0x0009
count=3
key0=0x0404
key1=0x0804
key2=0x0009
RequireExactLangMatch=0x0404,0x0804
